| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
Stdio

Modules
Terminfo
Classes
BlockFile
FILE
FakeFile
Fd
Fd_ref
File
NonblockingStream
Port
Readline
Stat
Stream
UDP
Methods
_sprintf()
append_file()
append_path()
append_path_nt()
append_path_unix()
async_cp()
convert_modestring2int()
cp()
exist()
file_equal()
file_size()
get_all_active_fd()
gethostip()
is_dir()
is_file()
is_link()
mkdirhier()
perror()
read_bytes()
read_file()
recursive_mv()
recursive_rm()
sendfile()
simplify_path()
werror()
write_file()

Stdio.Terminfo.is_tty() | Stdio.append_file()

# Method Stdio._sprintf()

Method _sprintf

  `string _sprintf(int type, void|mapping flags)`